### Hierarchy

- PaymentOptions

## Index

### Properties

- requestPayerEmail
- requestPayerName
- requestPayerPhone
- requestShipping
- shippingType

## Properties

### Optional requestPayerEmail

requestPayerEmail: undefined | false | true

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:876

### Optional requestPayerName

requestPayerName: undefined | false | true

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:877

### Optional requestPayerPhone

requestPayerPhone: undefined | false | true

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:878

### Optional requestShipping

requestShipping: undefined | false | true

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:879

### Optional shippingType

shippingType: undefined | string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:880

Generated using TypeDoc